@import url(https://fonts.googleapis.com/css?family=Bree+Serif);

@import url(https://fonts.googleapis.com/css?family=Open+Sans);



* {

  margin: 0;

  padding: 0  

}

.hide{ display:none; }

#map {

        height: 100%;

      }

      /* Optional: Makes the sample page fill the window. */

      html, body {

        height: 500px;

        margin: 0;

        padding: 0;

      }

body{

font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Tahoma, sans-serif;

font-family: 'Open Sans', sans-serif;

	background-attachment:fixed;

	background-color: lightblue;

	color:#888;

	

}

.disabled {

   pointer-events: none;

   cursor: default;

}

.conbodymodal{width:1170px;}

.bodymodal{width:100%}

#tooltip {

    background: #fff;

    border: 1px solid red;

    padding: 3px 10px;

	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.65);

	-moz-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.65);

	-webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.65);

}

option:not(:checked) { 

        background-color: #FFF; 

    }

a.tip {

    font-family:Verdana, Arial, Helvetica, sans-serif; color:#888787;

	font-size:12px;

	font-weight:none;

	text-align:justify;

	text-decoration:none;

	padding-left:0px;

	line-height:18px;

    /*border-bottom: 1px dashed;*/

}

a.tip:hover {

    /*cursor: help;*/

    position: relative;

}

a.tip span {

    display: none

}

a.tip:hover span {

    border: #c0c0c0 0px dotted;

    /*padding: 5px 20px 5px 5px;*/

    display: block;

    z-index: 100;

    width: 100px;



}

a.tip span img{

    display: none;

}

a.tip:hover span img{

display: inline-block;

    width:100px;

	height:auto;

	 position: absolute;

	 right: 190px;

	 top:-7px;

	 z-index:55;

	 box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.65);-moz-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.65);-webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.65);

}

@-moz-document url-prefix() { 

  a.tip:hover span img {

    border:0px solid red;

	display: inline;

    position:absolute;

    right:140px;

    top:0;

  }

}

@-ie-document url-prefix() { 

  a.tip:hover span img {

    border:0px solid red;

	display: inline;

    position:absolute;

    right:100px;

    top:0;

  }

}



#opcija{

line-height: 25px;

	

}

img#slika{



	border:0px solid #f00;



	box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.65);



	-moz-box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.65);



	-webkit-box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.65);



	width:100%;



	max-width:30px;



	margin-top:-5px;



	}



img#slika:hover{



	border:0px solid #000;



	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);



	-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);



	-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);



	}



img#flag{



	position:static;



	width:100%;



	max-width:28px;



}



/*a {

  color: #900;

  text-decoration: none;

  

}



a:hover {

  color: red;

  position: relative;

}

a[title]:hover:after {

  content: attr(title);

  padding: 4px 8px;

  color: #333;

  position: absolute;

  left: 0;

  top: 100%;

  z-index: 20;

  white-space: nowrap;

  -moz-border-radius: 5px;

  -webkit-border-radius: 5px;

  border-radius: 5px;

  -moz-box-shadow: 0px 0px 4px #222;

  -webkit-box-shadow: 0px 0px 4px #222;

  box-shadow: 0px 0px 4px #222;

  background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);

  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #eeeeee),color-stop(1, #cccccc));

  background-image: -webkit-linear-gradient(top, #eeeeee, #cccccc);

  background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);

  background-image: -ms-linear-gradient(top, #eeeeee, #cccccc);

  background-image: -o-linear-gradient(top, #eeeeee, #cccccc);

}*/







.upload_message_success {

	padding:4px;

	background-color:#009900;

	border:0px solid #006600;

	color:#FFFFFF;

	margin-top:10px;

	margin-bottom:10px;

	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.65);

	-moz-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.65);

	-webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.65);

}



.upload_message_error {

	padding:4px;

	background-color:#CE0000;

	border:0px solid #990000;

	color:#FFFFFF;

	margin-top:10px;

	margin-bottom:10px;

	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.65);

	-moz-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.65);

	-webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.65);

}



.slider {

position: relative; 

    width: 100%;

	max-width:390px;

    padding: 4px 4px 4px 4px;

    height: 100%;

	line-height: 20px;

    border: 0px solid blue;

	overflow:hidden;

	

}



img#slider {

	width:187px;

    border: 1px solid #ddd;

    border-radius: 4px;

    padding: 3px;

	

	

}

#inputslide {

z-index:3;

 margin: auto;  

  left:0;

  right: 0;

  top: 0;

  bottom: 0;

}

.inslider {

	top:20px;

	left:15px;

   position: absolute;

max-width:20px;

border: 0px solid blue;

line-height: 44px;

text-align:center;

z-index:1;	

border-bottom-left-radius: 0px;

-webkit-border-bottom-left-radius: 0px;

border-bottom-right-radius: 0px;

-webkit-border-bottom-right-radius: 0px;



}



.example{

  margin-bottom : 1.5em;

}



input.slider[type=checkbox]:not(old),

input.slider[type=radio   ]:not(old){

  width   : 28px;

  margin  : 0;

  padding : 0;

  opacity : 0;

}



input.slider[type=checkbox]:not(old) + label,

input.slider[type=radio   ]:not(old) + label{

  display      : inline-block;

  margin-left  : 228px;

  padding-left : 28px;

  background   : url('images/checks.png') no-repeat 0 0;

  line-height  : 24px;

}



input.slider[type=checkbox]:not(old):checked + label{

  background-position : 0 -24px;

}



input.slider[type=radio]:not(old):checked + label{

  background-position : 0 -48px;

}

select#slider {

	margin: 0;

	padding: 0;

	background: #fff;

	font-family: 'Roboto Condensed', sans-serif;

	letter-spacing: 0px;

	color: #fff;

	padding: 7px;

	font-size: 14px;

	text-transform:uppercase;

	width: 210px;

	background: #BDBDBD /*url(images/select-arrow-open.png) 98% center no-repeat*/;

	display: block;

	border: 1px solid #ccc;

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	box-sizing: border-box;

	-webkit-transition: all 0.5s ease;

	-moz-transition: all 0.5s ease;

	-o-transition: all 0.5s ease; 

	transition: all 0.5s ease;

}

select#slider_pozadina {

	margin: 0;

	padding: 0;

	background: #fff;

	font-family: 'Roboto Condensed', sans-serif;

	letter-spacing: 0px;

	color: #fff;

	padding: 7px;

	font-size: 14px;

	text-transform:uppercase;

	width: 210px;

	background: #2E9AFE /*url(images/select-arrow-open.png) 98% center no-repeat*/;

	display: block;

	border: 1px solid #ccc;

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	box-sizing: border-box;

	-webkit-transition: all 0.5s ease;

	-moz-transition: all 0.5s ease;

	-o-transition: all 0.5s ease; 

	transition: all 0.5s ease;

	}

select#slider_pozadina:hover {

	color: #777;

	background: #f5f5f5 /*url(images/select-arrow-open.png) 98% center no-repeat*/;

	}

	select#slider:hover {

	color: #777;

	background: #f5f5f5 /*url(images/select-arrow-open.png) 98% center no-repeat*/;

	}

	select#slider_kat:hover {

	color: #777;

	background: #f5f5f5 /*url(images/select-arrow-open.png) 98% center no-repeat*/;

	}

select#slider_kat {

	margin: 0;

	padding: 0;

	background: #fff;

	font-family: 'Roboto Condensed', sans-serif;

	letter-spacing: 0px;

	color: #fff;

	padding: 7px;

	font-size: 14px;

	text-transform:uppercase;

	width: 210px;

	background: #2E9AFE /*url(images/select-arrow-open.png) 98% center no-repeat*/;

	display: block;

	border: 1px solid #ccc;

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	box-sizing: border-box;

	-webkit-transition: all 0.5s ease;

	-moz-transition: all 0.5s ease;

	-o-transition: all 0.5s ease; 

	transition: all 0.5s ease;

}



select#error {

	margin: 0;

	padding: 0;

	background: #fff;

	font-family: 'Roboto Condensed', sans-serif;

	letter-spacing: 0px;

	color: #777;

	padding: 7px;

	font-size: 14px;

	text-transform:uppercase;

	width: 210px;

	background: #fff /*url(images/select-arrow-open.png) 98% center no-repeat*/;

	display: block;

	border: 1px solid #ff0000;

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	box-sizing: border-box;

	-webkit-transition: all 0.5s ease;

	-moz-transition: all 0.5s ease;

	-o-transition: all 0.5s ease; 

	transition: all 0.5s ease;

}

option#slider {

	background:#59A6DA;

	font-family:Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF;

	font-size:12px;

	font-weight:none;

	text-align:justify;

	text-decoration:none;

	padding-left:0px;

	padding-bottom:0px;

    width: 200px;

	height:25px;

	max-width:390px;

    height: 25px;

	line-height: normal;

    border: 0px solid blue;

	overflow:hidden;

	vertical-align:top; 

	text-align:top;

}

.FontExo{font-family: 'Exo 2', sans-serif;font-weight: 600;font-size: 1.0em;letter-spacing: 1px;}

.adminlogin{background:transparent;margin-top:250px;border:0px solid #333;}

.color777{color:#777;}

.bgcolorFFF{background:#fff;}

.bgnocolor{background:transparent;}

/* Borders */

.borderleft{border-left:1px solid #ccc;}

.borderright{border-right:1px solid #ccc;}

.bordertop{border-top:1px solid #ccc;}

.borderbottom{border-bottom:1px solid #ccc;}

.borderall{border:1px solid #ccc;}

.prijava{padding-top:7px;padding-bottom:2px;padding-left:17px;}

.marginT{margin-top:15px;}

.marginL{margin-left:15px;}

.marginR{margin-right:15px;}

.marginB{margin-bottom:15px;}





.clear{

    clear: both;

}



strong{

    font-weight: bold;

}



#wrapper{

    max-width: 1200px;

    margin: auto;

}



h1{

    border-bottom: 1px dashed #555555;

    color: #555555;

    font: normal 32px/39px Helvetica, Arial, sans-serif;

    margin: auto;

    max-width: 900px;

    padding: 40px 30px;

}



h2{

    color: #000000;

    font: normal 20px/20px Helvetica, Arial, sans-serif;

    margin: 20px 0;

}







p{

    color: #555555;

    font: 14px/20px Helvetica, Arial, sans-serif;

    margin: 0 0 20px 0;

}



.reload-btn{

    background: #000000;

    border: none;

    -webkit-border-radius: 5px;

    -moz-border-radius: 5px;

    border-radius: 5px;

    -moz-box-shadow: 0px 1px 1px #666666;

    -webkit-box-shadow: 0px 1px 1px #666666;

    box-shadow: 0px 1px 1px #666666;

    color: #ffffff;

    cursor: pointer;

    font: normal 14px/40px Helvetica, Arial, sans-serif;

    margin: 0 0 20px 0;

    padding: 0 15px;

}



.reload-btn:hover{

    background: #212121;

}



#backend-container,

#frontend-container{

    background-color: #f0f0f0;

    border-bottom: 0px dashed #555555;

    padding: 0px 0px;

}



#frontend-container{

    margin: 0 0 20px 0;

}



#backend,

#frontend{

/*    max-width: 900px;*/

    overflow: hidden;

}

#backend2-container,

#frontend-container{

    background-color: #f0f0f0;

    border-bottom: 1px dashed #555555;

    padding: 20px 30px;

}





#backend2,

#frontend{

/*    max-width: 900px;*/

    overflow: hidden;

}

#backend3-container,

#frontend-container{

    background-color: #f0f0f0;

    border-bottom: 1px dashed #555555;

    padding: 20px 30px;

}





#backend3,

#frontend{

/*    max-width: 900px;*/

    overflow: hidden;

}

ul{

    list-style-type: square;

}

#indicator{

    width:20px;

    height:20px;

    display:block;

    border-radius:10px;

}

.green{

    background-color:green; 

    display:block;

}

.red{

    background-color:red;   

    display:block;

}

h3.napomena{color:#888;line-height: normal;margin:0px 0 0px 0;padding:2px 2px 2px 2px;text-align:left;font-size:1.0em;background:transparent;}

h3.napomena span{padding:0 0px;background:transparent;}

h3.napomena span span{border:0px solid #CCCCCC;vertical-align:middle;padding:2px 2px 2px 2px;}

h3.dodatni-info2{line-height: normal;margin:0px 0 0px 0;padding:2px 2px 2px 2px;text-align:center;font-size:1.0em;background:transparent;}

h3.dodatni-info2 span{padding:0 0px;background:transparent;}

h3.dodatni-info2 span span{border:1px solid #CCCCCC;color:#888;vertical-align:middle;padding:2px 2px 2px 2px;}

h3.dodatni-info3{vertical-align:middle;line-height: normal;margin:2px 0 2px 0;padding:2px 2px 2px 2px;text-transform:none;text-align:center;font-size:1.0em;background:transparent;text-decoration:none;}

h3.dodatni-info3 span a{vertical-align:middle;padding:0 0px;background:#FFF;}

h3.dodatni-info3 span a:hover{text-decoration:none;color:#cc0000;}

h3.dodatni-info{line-height: normal;margin:2px 0 2px 0;padding:2px 2px 2px 2px;text-transform:capitalize;text-align:center;font-size:1.0em;background:transparent;}

h3.dodatni-info span{padding:0 0px;background:#FFF;}

h3.dodatni-info span span{font-size:1.5em;color:#888;vertical-align:middle;}

h3.dodatni-info span span:hover{color:#cc0000;}

h3.detaljno{margin:5px 0px 15px 0px;padding:0px 0;font-size:1.1em;text-align:center;text-transform:uppercase;background: url(../images/h3_bg.png) repeat-x center;}

h3.detaljno span{color:#888;padding:0 15px;background:#FFF;}

h3.detaljnouser{margin:15px 0px 15px 0px;padding:0px 0px 0px 30px;font-size:1.1em;text-align:left;text-transform:uppercase;background: url(../images/h3_bg.png) repeat-x center;}

h3.detaljnouser span{color:#888;padding:0 15px;background:#FFF;}

h3.detaljnopretraga{margin:5px 0px 5px 0px;padding:0px 0px 0px 30px;font-size:1.1em;text-align:left;text-transform:uppercase;background: url(../images/h3_bg.png) repeat-x center;}

h3.detaljnopretraga span{color:#888;padding:0 15px;background:#FFF;}

h3.detaljnost{margin:5px 0px 5px 0px;padding:0px 0px 0px 30px;font-size:1.1em;text-align:left;text-transform:uppercase;background: url(../images/h3_bg.png) repeat-x center;}

h3.detaljnost span{color:#888;padding:0 15px;background:#FFF;}

.checkbox {

  padding-left: 0px; }

  .checkbox label {

    display: inline-block;

    position: relative;

    padding-left: 22px; }

    .checkbox label::before {

      content: "";

      display: inline-block;

      position: absolute;

      width: 17px;

      height: 17px;

      left: 0;

      margin-left: 0px;

      border: 1px solid #cccccc;

      border-radius: 3px;

      background-color: #fff;

      -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;

      -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;

      transition: border 0.15s ease-in-out, color 0.15s ease-in-out; }

    .checkbox label::after {

      display: inline-block;

      position: absolute;

      width: 16px;

      height: 16px;

      left: 0;

      top: 0;

      margin-left: 0px;

      padding-left: 3px;

      padding-top: 2px;

      font-size: 11px;

      color: #555555; }

  .checkbox input[type="checkbox"] {

    opacity: 0; }

    .checkbox input[type="checkbox"]:focus + label::before {

      outline: thin dotted;

      outline: 5px auto -webkit-focus-ring-color;

      outline-offset: -2px; }

    .checkbox input[type="checkbox"]:checked + label::after {

      font-family: 'FontAwesome';

      content: "\f00c"; }

    .checkbox input[type="checkbox"]:disabled + label {

      opacity: 0.65; }

      .checkbox input[type="checkbox"]:disabled + label::before {

        background-color: #eeeeee;

        cursor: not-allowed; }

  .checkbox.checkbox-circle label::before {

    border-radius: 50%; }

  .checkbox.checkbox-inline {

    margin-top: 0; }



.checkbox-primary input[type="checkbox"]:checked + label::before {

  background-color: #428bca;

  border-color: #428bca; }

.checkbox-primary input[type="checkbox"]:checked + label::after {

  color: #fff; }



.checkbox-danger input[type="checkbox"]:checked + label::before {

  background-color: #d9534f;

  border-color: #d9534f; }

.checkbox-danger input[type="checkbox"]:checked + label::after {

  color: #fff; }



.checkbox-info input[type="checkbox"]:checked + label::before {

  background-color: #5bc0de;

  border-color: #5bc0de; }

.checkbox-info input[type="checkbox"]:checked + label::after {

  color: #fff; }



.checkbox-warning input[type="checkbox"]:checked + label::before {

  background-color: #f0ad4e;

  border-color: #f0ad4e; }

.checkbox-warning input[type="checkbox"]:checked + label::after {

  color: #fff; }



.checkbox-success input[type="checkbox"]:checked + label::before {

  background-color: #5cb85c;

  border-color: #5cb85c; }

.checkbox-success input[type="checkbox"]:checked + label::after {

  color: #fff; }



.radio {

  padding-left: 20px; }

  .radio label {

    display: inline-block;

    position: relative;

    padding-left: 5px; }

    .radio label::before {

      content: "";

      display: inline-block;

      position: absolute;

      width: 17px;

      height: 17px;

      left: 0;

      margin-left: -20px;

      border: 1px solid #cccccc;

      border-radius: 50%;

      background-color: #fff;

      -webkit-transition: border 0.15s ease-in-out;

      -o-transition: border 0.15s ease-in-out;

      transition: border 0.15s ease-in-out; }

    .radio label::after {

      display: inline-block;

      position: absolute;

      content: " ";

      width: 11px;

      height: 11px;

      left: 3px;

      top: 3px;

      margin-left: -20px;

      border-radius: 50%;

      background-color: #555555;

      -webkit-transform: scale(0, 0);

      -ms-transform: scale(0, 0);

      -o-transform: scale(0, 0);

      transform: scale(0, 0);

      -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);

      -moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);

      -o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);

      transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33); }

  .radio input[type="radio"] {

    opacity: 0; }

    .radio input[type="radio"]:focus + label::before {

      outline: thin dotted;

      outline: 5px auto -webkit-focus-ring-color;

      outline-offset: -2px; }

    .radio input[type="radio"]:checked + label::after {

      -webkit-transform: scale(1, 1);

      -ms-transform: scale(1, 1);

      -o-transform: scale(1, 1);

      transform: scale(1, 1); }

    .radio input[type="radio"]:disabled + label {

      opacity: 0.65; }

      .radio input[type="radio"]:disabled + label::before {

        cursor: not-allowed; }

  .radio.radio-inline {

    margin-top: 0; }



.radio-primary input[type="radio"] + label::after {

  background-color: #428bca; }

.radio-primary input[type="radio"]:checked + label::before {

  border-color: #428bca; }

.radio-primary input[type="radio"]:checked + label::after {

  background-color: #428bca; }



.radio-danger input[type="radio"] + label::after {

  background-color: #d9534f; }

.radio-danger input[type="radio"]:checked + label::before {

  border-color: #d9534f; }

.radio-danger input[type="radio"]:checked + label::after {

  background-color: #d9534f; }



.radio-info input[type="radio"] + label::after {

  background-color: #5bc0de; }

.radio-info input[type="radio"]:checked + label::before {

  border-color: #5bc0de; }

.radio-info input[type="radio"]:checked + label::after {

  background-color: #5bc0de; }



.radio-warning input[type="radio"] + label::after {

  background-color: #f0ad4e; }

.radio-warning input[type="radio"]:checked + label::before {

  border-color: #f0ad4e; }

.radio-warning input[type="radio"]:checked + label::after {

  background-color: #f0ad4e; }



.radio-success input[type="radio"] + label::after {

  background-color: #5cb85c; }

.radio-success input[type="radio"]:checked + label::before {

  border-color: #5cb85c; }

.radio-success input[type="radio"]:checked + label::after {

  background-color: #5cb85c; }